/* Pager */

.pager {font-size:12px; background:#fff; padding:10px 8px; text-align:center;}

.pager .amount {float:left; margin:0; line-height:20px;}

.pager .amount span{color:#EB212E; font-weight:bold; font-family:"Times New Roman",Times,serif;}

.pager .limiter {float:right;}

.pager .limiter label {vertical-align:middle; padding-right:5px;}

.pager .limiter select {padding:1px; margin:0; vertical-align:middle;}

.pager .pages {margin:0 100px; line-height:20px;}

.pager .pages ol {display:inline;}

.pager .pages li {display:inline; margin:0 2px;}

.pager .pages li a {padding:2px 5px; border:1px solid #DADADA}

.pager .pages li a:hover {color:#E42832;}

.pager .pages .current {font-weight:bold; color:#E42832;}


/* Sorter */

.sorter {font-size:12px; background:#fff; padding:10px 8px;}

.sorter .view-mode {float:left; margin:0; text-indent:-999px; overflow:hidden; height:24px; width:100px;}

.sorter .view-mode label {display:none;}

.sorter .view-mode .grid {display:block; float:left; width:25px; height:24px; background:url(../images/grid-list.png) no-repeat left top;}

.sorter .view-mode a.grid {background-position:0 -24px;}

.sorter .view-mode a.grid:hover {background-position:0 top;}

.sorter .list {display:block; float:left; width:25px; height:24px; background:url(../images/grid-list.png) no-repeat right -24px; margin-left:5px;}

.sorter a.list {background:url(../images/grid-list.png) no-repeat right -24px; }

.sorter strong.list {background:url(../images/grid-list.png) no-repeat right 0px;}

.sorter a.list:hover {background-position:right 0px;}

.sorter .sort-by {float:right; line-height:23px;}

.sorter .sort-by label {vertical-align:middle; padding-right:5px;}

.sorter .sort-by select {padding:1px; margin:0 0 1px; vertical-align:middle;}
.amount {
    width: auto;
}


/* Category ============================================================================== */
.category-title {}
.category-image {width:100%; overflow:hidden; margin:0 0 10px; text-align:center;}
.category-image img {}
.category-description {margin:0; padding:0 0 5px 6px;}
.subcategory {overflow:hidden; margin:0 0 10px;}
.subcategory ul.category-list {}
.subcategory ul.category-list li {float:left; width:170px; padding:0 10px 5px; text-align:center;}
.subcategory ul.category-list li a {}
.subcategory ul.category-list li a:hover {}
.subcategory ul.category-list li a img {margin-bottom:5px;}
.category-products {}

/* View Type:products-also */
.products-also {padding-bottom:15px;}
.products-also.last {border-bottom:none; padding-bottom:0; margin-bottom:20px;}
.products-also li.item,
.product-view .box-related ul li {float:left; width:173px; padding:0; margin:0 13px 0 0;}
.products-also li.last,
.product-view .box-related ul li.last {margin:0;}
.products-also .product-image {display:block; margin:0 0 10px; text-align:center; vertical-align:middle; border:2px solid #ececec;}
.products-also .product-name {margin:0 0 2px; padding-left:5px; min-height:40px;}
.products-also .product-name a {color:#464646; font-size:11px; font-weight:normal; text-transform:uppercase;}
.products-also .product-name a:hover {color:#e42832;}
.products-also .price-box {margin:0 0 10px;}
.products-also .availability {line-height:21px;}
.products-also .actions {}


/* View Type:Grid */
.products-grid {padding-bottom:15px;}
.products-grid.last {border-bottom:none; padding-bottom:0; margin-bottom:15px;}
.products-grid li.item {float:left; width:185px; padding:0; margin:0 13px 0 0;}
.products-grid li.last {margin:0;}
.products-grid .product-shop {background:#FAFAFA; padding:5px;}
.products-grid .price-box {margin:0 0 5px; padding:0 2px;}
.products-grid .price-box .specials-price .price {line-height:17px;}
.products-grid .review-box {}
/* View Type:List */
.products-list {overflow:hidden; border:1px solid #ededed; margin-bottom:15px; padding:0 15px;}
.products-list li.item {border-bottom:1px solid #ededed; padding:15px 0;}
.products-list li.item.last {border-bottom:none;}
.products-list .product-image {float:left; margin:0;}
.products-list .product-shop {margin-left:182px;}
.products-list .product-name {margin:0 0 10px;}
.products-list .product-name a {color:#464646; font-size:14px; font-weight:normal;}
.products-list .product-name a:hover {color:#e42832;}
.products-list .price-box {margin-bottom:5px;}
.products-list .review-box {}
.products-list .desc {clear:both; padding:6px 0 0; margin:0 0 15px; line-height:1.35;}
.products-list .desc .link-learn {font-size:12px;}
ul li{ list-style:none;}

/* Toolbar */
.toolbar {border:1px solid #ececec; margin-bottom:15px;}
.toolbar .pager {}
.toolbar .sorter {border-top:1px solid #e6e6e6;}
.toolbar-bottom {}
.toolbar-bottom .toolbar {margin:0;}

/* Clears ================================================================================ */
.clearer:after,
.header-container:after,
.header-container .top-container:after,
.header:after,
.header .quick-access:after,
#nav:after,
.header-banner:after,
.footer-banner:after,
.footer-container:after,
.footer:after,
.main:after,
.col-main:after,
.col2-set:after,
.col3-set:after,
.col4-set:after,
.block .block-content:after,
.block .actions:after,
.block li.item:after,
.page-title:after,
.title-buttons:after,
.category-list:after,
.products-grid:after,
.products-list li.item:after,
.review-list li:after,
.box-account .box-head:after,
.box .box-title:after,
.pager:after,
.sorter:after,
.filter:after,
.filter dl:after,
.ratings:after,
.add-to-box:after,
.add-to-cart:after,
.product-essential:after,
.product-collateral:after,
.product-view .product-img-box .more-views ul:after,
.product-view .product-shop-box .short-description:after,
.product-colors:after,
.product-colors .color-list:after,
.product-options:after,
.product-options-bottom:after,
.box-review dl:after,
.cart:after,
.shopping_cart .crosssell li.item:after,
.opc .step-title:after,
.form-list li:after,
.form-list .field:after,
.buttons-set:after,.wjqbox:after {clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; overflow:hidden;}